
#main {
	font-height: 100%;
	padding-top: 10px;
}

#proregmain a {
		font-size:200%;
		line-height:100%;
}


form.main_code  p.plain{
}

form.main_code p.bold {
		font-weight: bold;
}

form.main_code p.finished {
		font-size: 200%;
		line-height: 100%;
}

#page-main table.search  {
	border-collapse: collapse;
}

#page-main table.search td {
	border: 1px solid black;
	padding: 2px;
}

#page-main table.summary {
	width: auto;
	border: none;
	border-collapse: separate;
}

#page-main table.summary tr td {
	padding: 2px;
	text-align: center;
}

#page-main table.summary tr.odd td {
	border: 1px solid blue;
}

#page-main table.summary tr.even td {
	border: 1px solid blue;
}

#page-main table.summary  tr td:first-child {
	border: none;
}

#page-main table  td {
	padding: 2px;
	margin: 2px;
}

#page-main table  th {
	padding: 2px;
	margin: 2px;
}



/*

form.main_code  ol.regular_list {
	margin: auto;
	padding-left: 30px;
	overflow: visible;
}

form.main_code ol.regular_list li {
	overflow: visible;
	list-style-type: decimal;
}

form.main_code  ol.regular_list ol.regular_list {
}

form.main_code  ol.regular_list ol.regular_list li {
	overflow: visible;
	list-style-type: lower-alpha;
}

form.main_code  ol.regular_list ol.regular_list  ol.regular_list{
}

form.main_code  ol.regular_list ol.regular_list  ol.regular_list li {
	overflow: visible;
	list-style-type: lower-roman;
}

*/